IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_CARTAO' AND OBJECT_ID = OBJECT_ID('EST_MOVIMENTO_VENDAS_PRODUTOS'))
BEGIN
ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD
	VLR_CARTAO money NULL 

ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD CONSTRAINT
	DF_EST_MOVIMENTO_VENDAS_PRODUTOS_VLR_CARTAO DEFAULT 0 FOR VLR_CARTAO
END